<script type="text/javascript">


Highcharts.setOptions({
    global: {
        useUTC: false
    },
    time: {
        timezone: 'Europe/Paris'
    }
});

function whiteSpacer(howMany) {
  var spaceString = '';

  while (howMany) {
	spaceString += '&nbsp';
	howMany--;
  }

  return spaceString;
}

</script>
